{
  "squadronMemberCollection": {
    "3000717": {
      "name": "Artem Bakrylov",
      "serialNumber": 3000717,
      "rank": "Leyitenant",
      "picName": "Russian12.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 83,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420904",
          "location": "Cilekov",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "Wagon",
            "type": "Wagon_PlatformAA-Flak38",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Szt Artem Bakrylov",
            "type": "Pe-2 ser.87",
            "squadronName": "10th Bomber Air Regiment",
            "pilotSerialNumber": 3000717,
            "pilotName": "Szt Artem Bakrylov",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420904",
          "location": "Cilekov",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "Wagon",
            "type": "Wagon_ET",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Szt Artem Bakrylov",
            "type": "Pe-2 ser.87",
            "squadronName": "10th Bomber Air Regiment",
            "pilotSerialNumber": 3000717,
            "pilotName": "Szt Artem Bakrylov",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420904",
          "location": "Cilekov",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "g8",
            "type": "Locomotive_G8",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Szt Artem Bakrylov",
            "type": "Pe-2 ser.87",
            "squadronName": "10th Bomber Air Regiment",
            "pilotSerialNumber": 3000717,
            "pilotName": "Szt Artem Bakrylov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420810",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "inactiveDate": "19450503"
    },
    "3000716": {
      "name": "Denis Yemelin",
      "serialNumber": 3000716,
      "rank": "Leyitenant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 76,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420818",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "inactiveDate": "19450503"
    },
    "3000718": {
      "name": "Kirill Maslak",
      "serialNumber": 3000718,
      "rank": "Serzhant",
      "picName": "Russian06.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 80,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420812",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "inactiveDate": "19450503"
    },
    "3000713": {
      "name": "Kirill Polichev",
      "serialNumber": 3000713,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian40.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 20,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "inactiveDate": "19420801"
    },
    "3000712": {
      "name": "Gennady Tarasov",
      "serialNumber": 3000712,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian48.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 86,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420827",
          "location": "Sovetskij",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "MG-34 AA MG",
            "type": "mg34-aa",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Pe-2 ser.35",
            "type": "Pe-2 ser.35",
            "squadronName": "10th Bomber Air Regiment",
            "pilotSerialNumber": 3000712,
            "pilotName": "Starshyi Leyitenant Gennady Tarasov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420802",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420911",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "recoveryDate": "19420930"
    },
    "3000715": {
      "name": "Valeriy Chapayev",
      "serialNumber": 3000715,
      "rank": "Leyitenant",
      "picName": "Russian53.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 76,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420818",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "inactiveDate": "19450503"
    },
    "3000714": {
      "name": "Nikolay Mazhulin",
      "serialNumber": 3000714,
      "rank": "Leyitenant",
      "picName": "Russian50.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420810",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "inactiveDate": "19420821"
    },
    "3000709": {
      "name": "Nikita Azhikelyamov",
      "serialNumber": 3000709,
      "rank": "Kapitan",
      "picName": "Russian55.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 75,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "inactiveDate": "19420904"
    },
    "3000708": {
      "name": "Kirill Tattar",
      "serialNumber": 3000708,
      "rank": "Kapitan",
      "picName": "Russian15.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 83,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420807",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010
    },
    "3000711": {
      "name": "Aleksandr Volikov",
      "serialNumber": 3000711,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian43.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420804",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "inactiveDate": "19420815"
    },
    "3000710": {
      "name": "Semyon Gromov",
      "serialNumber": 3000710,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian04.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 99,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "inactiveDate": "19450503"
    },
    "3000707": {
      "name": "Aleksey Siyanosov",
      "serialNumber": 3000707,
      "rank": "Major",
      "picName": "Russian29.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 70,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420821",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "inactiveDate": "19420821"
    },
    "3000776": {
      "name": "Anatoly Lukyanov",
      "serialNumber": 3000776,
      "rank": "Serzhant",
      "picName": "Russian06.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420812",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "inactiveDate": "19420812"
    },
    "3000812": {
      "name": "Arkady Khabensky",
      "serialNumber": 3000812,
      "rank": "Serzhant",
      "picName": "Russian42.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 30,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420830",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420902",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "recoveryDate": "19420923"
    },
    "3000867": {
      "name": "Pavel Ivchenko",
      "serialNumber": 3000867,
      "rank": "Serzhant",
      "picName": "Russian12.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010
    },
    "3000923": {
      "name": "Stepan Glukhov",
      "serialNumber": 3000923,
      "rank": "Serzhant",
      "picName": "Russian04.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420909",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010
    },
    "3000922": {
      "name": "Artem Simonov",
      "serialNumber": 3000922,
      "rank": "Serzhant",
      "picName": "Russian16.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010,
      "inactiveDate": "19420904"
    },
    "3001004": {
      "name": "Iosif Emanuil",
      "serialNumber": 3001004,
      "rank": "Serzhant",
      "picName": "Russian32.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131010
    },
    "3001088": {
      "name": "Ruslan Krysov",
      "serialNumber": 3001088,
      "rank": "Leyitenant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10131010
    }
  }
}